<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
		let n1=0, n2=0, n3=0;
		n1=Number(prompt("Introduce un número"));
		n2=Number(prompt("Introduce un número"));
		n3=Number(prompt("Introduce un número"));

		if (n1==n2) {
			document.write("No son distintos");
		} else if (n1==n3) {
			document.write("No son distintos");
		} else if (n2==n3) {
			document.write("No son distintos");
		} else {
			document.write("Son distintos");
		}{
			
		}{
			
		}
	</script>
</head>
<body>
	
</body>
</html>